export const groupFilter = (row, columnId, value) => {
    const group = row.getValue(columnId);
    if (group.responseType === "RUNNERORGANIZATION") {
        return group.name.toLowerCase().includes(value.toLowerCase());
    } else if (value.includes(">")) {
        value = value.split(">")[1];
        if (value.length == 0) {
            return group.name.toLowerCase().includes(value.toLowerCase());
        }
        return (
            group.name.toLowerCase().includes(value.toLowerCase()) ||
            group.parentGroup.name.toLowerCase().includes(value.toLowerCase())
        );
    } else {
        return (
            group.name.toLowerCase().includes(value.toLowerCase()) ||
            group.parentGroup.name.toLowerCase().includes(value.toLowerCase())
        );
    }
};